Affected packages

Packages affected by glibc-minimal-langpack upgrade from 2.32-2.fc33 to 2.32-3.fc33 (in Fedora 33)
Package Current state Build Distance Build time
rust-alacritty build 3 21 days ago
python-ipyparallel build 3 22 days ago
pdfbox build 3 22 days ago
rubygem-redis build 3 22 days ago
php-gettext-gettext build 3 23 days ago
php-victorjonsson-markdowndocs build 3 23 days ago
php-aura-router build 3 23 days ago
phpcov build 3 23 days ago
php-cs-fixer build 3 24 days ago
utox build 3 29 days ago
supertuxkart build 3 29 days ago
oci-seccomp-bpf-hook build 3 29 days ago
fstrm build 3 30 days ago
R-sfsmisc build 3 30 days ago
rubygem-kramdown build 3 30 days ago
perl-POE build 3 a month ago
python-ddt build 3 a month ago
visualboyadvance-m build 3 a month ago
python-pymatreader build 3 a month ago
python-networkx build 3 a month ago
python-igor build 3 a month ago
rubygem-aruba build 3 a month ago
python-niapy build 3 a month ago
libvirt build 3 a month ago
tinygo build 3 a month ago
libinsane build 3 a month ago
perl-Coro build 3 a month ago
python-deap build 3 a month ago
eclipse build 3 a month ago
rubygem-eventmachine build 3 a month ago
python-matplotlib build 3 a month ago
python-parver build 4 19 days ago
python-curio build 4 19 days ago
golang-github-streadway-amqp build 4 21 days ago
chaos-client build 4 22 days ago
golang-github-projectdiscovery-mapcidr build 4 22 days ago
crlfuzz build 4 22 days ago
eclipse-jgit build 4 30 days ago
eclipse-ecf build 4 30 days ago
eclipse-license build 4 30 days ago
subfinder build 4 a month ago
golang-github-afex-hystrix build 4 a month ago
shuffledns build 4 a month ago
golang-github-lightstep-tracer build 4 a month ago
nuclei build 4 a month ago
dnsprobe build 4 a month ago
golang-github-kurin-blazer build 4 a month ago
python-botocore build 4 a month ago
golang-gocloud build 4 a month ago
golang-k8s-legacy-cloud-providers build 4 a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by glibc-minimal-langpack upgrade from 2.32-2.fc33 to 2.32-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.